[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WindowProc

Reads or writes a message associated with this window

## Declaration

Source position: controls.pp line 1403

`public property TControl.WindowProc: TWndMethod read FWindowProc write FWindowProc;`

## Description

// standard properties, which should be supported by all descendants
Reads message from flag area, or stores a message

## See also

TWndMethod |  |
TLMessage |  |

The latest version of this document can be found at lazarus-ccr.sourceforge.net.